Description

When a layer is added from the add-layer wizard the layer name assigned
is the file name directly instead of ask to the data-provider. 
This causes the assigned names are incorrect for some data providers.

Associated revisions
Revision 41615 - 07/25/2014 10:21 AM - Joaquín  del Cerro Murciano

Cambio en el dialogo de añadir capa desde fichero la forma de obtener el nombre de esta, ahora se le pide al proveedor. refs #2721

History
#1 - 07/24/2014 07:23 PM - Manuel Madrid
- Keywords set to jexcel

#2 - 07/25/2014 10:18 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/27/2014 08:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#4 - 07/28/2014 05:22 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
incorrent_layer_name.patch 1.72 KB 07/24/2014 Manuel Madrid
